Kurzinfo CB-K21/1017 Update 8

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: OpenSSH: Schwachstelle ermöglicht Privilegieneskalation
Datum: 06.12.2021
Software: Open Source OpenSSH < 8.8, NetApp FAS < 8.8, Red Hat Enterprise Linux, Open Source CentOS, SUSE Linux
Plattform: Linux, Sonstiges, UNIX, Windows
Auswirkung: Privilegieneskalation
Remoteangriff: Nein
Risiko: mittel
CVE Liste: CVE-2021-41617
Bezug: SUSE Security Update SUSE-SU-2021:3887-1 vom 2021-12-03
Revisions Historie
  • Version: 9

    Neue Updates von SUSE aufgenommen

  • Version: 8

    Neue Updates von SUSE aufgenommen

  • Version: 7

    Neue Updates von CentOS und SUSE aufgenommen

  • Version: 6

    Neue Updates von Palo Alto Networks aufgenommen

  • Version: 5

    Neue Updates von Red Hat aufgenommen

  • Version: 4

    Neue Updates von NetApp aufgenommen

  • Version: 3

    Referenz(en) aufgenommen: FEDORA-2021-FA0E94198F

  • Version: 2

    Korrektur

  • Version: 1

    Initiale Fassung

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.